.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b30996e1-a28c-69c7-99a7-b7de73b5a0e6 {
background-color: #FFF2E2 !important;
}
.lfr-layout-structure-item-d362cf77-45c1-9be8-f7f0-1a260daf6e03 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-d0add38a-d6de-831f-e9d5-92489ac4de78 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-c01f9b99-2ff7-d962-6a9a-9e48483ddedf {
background-color: #260071 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
color: var(--sheep-white) !important;
}
h2{
max-width: 750px;
}.lfr-layout-structure-item-a7272fdf-b1a1-54c5-75f2-84edf604ff0f {
background-color: #FFF2E2 !important;
border-color: #FF0000 !important;
}
.lfr-layout-structure-item-dbfb4c77-44fd-5f94-057d-0b5905e892f4 {
background-color: #FFF2E2 !important;
}
.lfr-layout-structure-item-91b8e6b7-8949-e2e9-7245-507d1fac385c {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-1c594a1c-e28c-4507-2c0e-72d883486f96 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-831bfd4f-5f4a-e219-e87c-00f25d0a29fd {
color: var(--rspca-blue) !important;
}
.lfr-layout-structure-item-f35a2bb5-8da0-1fec-fdd5-8145eb028fb3 {
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-8de4f510-cb77-103b-ad16-6d10db5352ad {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-b4e59dcc-6523-2892-eeac-b557e680210f {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-95388345-66ae-9247-3457-90baf4651b84 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-cf02271a-7a1c-7d72-12bb-861fb952f6e3 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-81ac1f39-a6fa-abcc-8b56-7c218dcad7ea {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-6d06fa76-4126-5188-7dea-e99ee43c23b7 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-0acfbe55-d805-1495-6122-8607dbe08479 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-eb449f87-f364-5ae3-edcd-b5a7d44f6b94 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-c78f2b57-c27d-961d-4973-dba24f348707 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-d1c06b02-784b-59db-c4d3-7ffbc04c208b {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-5afae1e6-0591-dd35-35d0-ba698983bcb1 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-bedcd6d1-c9b5-c280-8315-a2d4061f2be0 {
background-color: #FFF2E2 !important;
font-size: 1.125rem !important;
font-weight: var(--font-weight-bold) !important;
color: var(--sheep-white) !important;
}
.lfr-layout-structure-item-dee599eb-c577-ed06-c106-1690a3d12082 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
h2{
max-width: 750px;
}.lfr-layout-structure-item-f97c651b-2e16-6c5c-d256-30b00a10edb7 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-f887e929-7a41-8a93-8b9e-edd99257aa9f {
margin-bottom: -10px !important;
margin-top: 0px !important;
}
.lfr-layout-structure-item-40878b2c-4c50-a7e3-db6e-662737764081 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-f24bec67-2085-f2a0-8bca-a7c97410bb39 {
color: var(--rspca-blue) !important;
}
.lfr-layout-structure-item-70f9ad28-d1bd-f61d-c9f0-281c2365f68a {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-3108100a-e683-06d7-3f17-639b608ade23 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-166db313-f9af-1357-29cf-ccf2b5deff83 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-bd80e76c-96b4-9554-cf3d-4fee8c2452b4 {
background-color: #FCF7F7 !important;
}
.lfr-layout-structure-item-6a0393ea-4840-99e4-5a4e-b2cfa43fb5ba {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-75885b4b-be88-1d63-2ed3-4693a0c41133 {
background-color: #FFF2E2 !important;
}
.lfr-layout-structure-item-00f4e8d8-64e1-84c5-3b1c-9ad2be261b48 {
color: var(--body-color) !important;
}
.lfr-layout-structure-item-1906e4ae-7d6a-416e-e8b4-f8fed0bb4848 {
font-size: 0.875rem !important;
}
.lfr-layout-structure-item-1584c1f6-1489-cc58-8a69-1c21b044f34f {
background-color: #260071 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
color: var(--sheep-white) !important;
}
h2{
max-width: 750px;
}.lfr-layout-structure-item-c0980bde-a673-408b-dbda-2e8e7db384fb {
background-color: #9FDCFD !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
h2{
max-width: 750px;
}.lfr-layout-structure-item-365ebb4f-edc8-8d50-de44-2c6e5ffdcbbb {
font-size: 0.875rem !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c01f9b99-2ff7-d962-6a9a-9e48483ddedf {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-dee599eb-c577-ed06-c106-1690a3d12082 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-1584c1f6-1489-cc58-8a69-1c21b044f34f {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-c0980bde-a673-408b-dbda-2e8e7db384fb {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}